/* --- Navbar --- */
header {background-color: #343a40!important;}

.navbar-custom {
    background: #F5F5F5;
    border-bottom: 1px solid #EAEAEA;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  }
  
  .navbar-custom .nav li a {
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
  }
  
  .navbar-custom .navbar-brand,
  .navbar-custom .nav li a {
    font-weight: 800;
    color: #404040;
  }
  
  .navbar-custom .navbar-brand:hover,
  .navbar-custom .navbar-brand:focus ,
  .navbar-custom .nav li a:hover,
  .navbar-custom .nav li a:focus {
    color: #0085a1;
  }
  
  .navbar-custom .navbar-brand-logo {
    padding-top: 0;
    -webkit-transition: padding .5s ease-in-out;
    -moz-transition: padding .5s ease-in-out;
    transition: padding .5s ease-in-out;  
  }
  .navbar-custom .navbar-brand-logo img {
    height: 50px;
    -webkit-transition: height .5s ease-in-out;
    -moz-transition: height .5s ease-in-out;
    transition: height .5s ease-in-out;
  }
  .navbar-custom.top-nav-short .navbar-brand-logo {
    padding-top: 5px;
  }
  .navbar-custom.top-nav-short .navbar-brand-logo img {
    height: 40px;
  }
  
  @media only screen and (min-width: 768px) {
    .navbar-custom {
      padding: 20px 0;
      -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
      -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
      transition: background .5s ease-in-out,padding .5s ease-in-out;
    }
  
    .navbar-custom.top-nav-short {
      padding: 0;
    }
  }
  
  .navbar-custom .avatar-container {
    opacity: 1;
    position: absolute;
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    transition: opacity 0.5s ease-in-out;
    left: 50%;
    width: 50px;
    margin-top: -25px;
  }
  .navbar-custom .avatar-container  .avatar-img-border {
    width: 100%;
    border-radius: 50%;
    margin-left: -50%;
    display: inline-block;
    box-shadow: 0 0 8px rgba(0, 0, 0, .8);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .8);
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, .8);
  }
  .navbar-custom .avatar-container  .avatar-img {
    width: 100%;
    border-radius: 50%;
    display: block;
  }
  
  .navbar-custom.top-nav-short .avatar-container{
    opacity: 0;
  }
  
  .navbar-custom.top-nav-expanded .avatar-container  {
    display: none;
  }
  
  @media only screen and (min-width: 768px) {
    .navbar-custom .avatar-container {
      width: 100px;
      margin-top: -50px;
    }
    
    .navbar-custom .avatar-container  .avatar-img-border {
      width: 100%;
      box-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
      -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
      -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, .8);
    }
    
    .navbar-custom .avatar-container  .avatar-img {
      width: 100%;
    }
  }
  
  /* Multi-level navigation links */
  .navbar-custom .nav .navlinks-container {
    position: relative;
  }
  .navbar-custom .nav .navlinks-parent:after {
    content: " \25BC";
  }
  .navbar-custom .nav .navlinks-children {
    width: 100%;
    display: none;
    word-break: break-word;
  }
  .navbar-custom .nav .navlinks-container .navlinks-children a {
    display: block;
    padding: 10px;
    padding-left: 30px;
    background: #f5f5f5;
    text-decoration: none !important;
    border-width: 0 1px 1px 1px;
    font-weight: normal;
  }
  @media only screen and (max-width: 767px) {
    .navbar-custom .nav .navlinks-container.show-children {
      background: #eee;
    }
    .navbar-custom .nav .navlinks-container.show-children .navlinks-children {
      display: block;
    }
  }
  @media only screen and (min-width: 768px) {
    .navbar-custom .nav .navlinks-container {
      text-align: center;
    }  
    .navbar-custom .nav .navlinks-container:hover {
      background: #eee;
    }
    .navbar-custom .nav .navlinks-container:hover .navlinks-children {
      display: block;
    }
    .navbar-custom .nav .navlinks-children {
      position: absolute;
    }
    .navbar-custom .nav .navlinks-container .navlinks-children a {
      padding-left: 10px;
      border: 1px solid #eaeaea;
      border-width: 0 1px 1px;
    }
  }

h1, h2, h3 {
    text-align: center;
    margin-top: 2rem;
}

main#content{
  margin-top: 50px;
}

.banner-img{
  margin:0 20% 5%;
}

img {
    width:100%;
}